@font-face {
  font-family: 'w95';
  src: url('w95fa.woff') format('woff');
}


:root {

    /* colors */
    --fontvar:#ffffff;
    --textvar2: #000000;
    --textvar: #ffffff;
    --textvar-accent:#000000;
    --hover-accent: #000000;
    --shadows: #00000079;
    --border-win: #000000;
}

body {
    font-style: italic;
    font-family: "w95", sans-serif;
    margin: 0;
    background-color: var(--fontvar);
    color: var(--textvar);   
    background-image: var(--body-bg-image);
    scrollbar-color:  var(--fontvar) var(--textvar2);
    scrollbar-width: thin;  
  
}

* {
    box-sizing: border-box;
}

#container {
    max-width: 900px;
    margin: 0 auto;
    margin-top: 2rem;
}

#container a {
    color: var(--textvar);
    font-weight: bold;
}

#header {
    width: 100%;
    background-color: var(--fontvar);
    height: 100px;
    background-size: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#navbar, footer, #flex{
    border: 10px solid var(--border-win);
}

/* nav */
#navbar {
    height: 50px;
    background-color: var(--fontvar);
    width: 100%;
    border-bottom: none;
    font-family: 'w95';
    
}

#navbar ul {
    font-style: normal;
    display: flex;
    padding: 5px;
    margin: 0;
    height: auto;
    list-style-type: none;
    justify-content: space-evenly;
    font-size: 20px;
}

#navbar li {
    padding-top: 10px;
    text-decoration: none;
    text-shadow: 0 0 5px var(--shadows);

}

#navbar li a {
    color: var(--textvar-accent);
    text-decoration: none;
}

#navbar li a:hover,
button:hover {
    color: var(--hover-accent);
    text-shadow: 0 0 5px var(--hover-accent), 0 0 15px var(--hover-accent);
}

#flex {
    display: flex;
    background-color: var(--fontvar);
    border-top: none;
}

aside {
    width: 200px;
}

#leftSidebar {
    margin-right: 0px;
}

#rightSidebar {
    margin-left: 0px;
}

main {
   
    height: 30rem;
    background-color: var(--fontvar);
    flex: 1;
    order: 2;
    padding: 15px;
    overflow-y: scroll;
}

.border{
    border-radius: 2px;
    background: linear-gradient(145deg, var(--textvar2), #0c0c0c);
    margin: 1rem;
    
}

.box {
    background-color: var(--fontvar);
    padding: 10px;
    margin-bottom: 2rem;   
    height: 30rem;
}

* #leftSidebar {
    order: 1;
}

#rightSidebar {
    order: 3;
}

h2, h3, h4 {
    color: var(--textvar-accent);
    text-align: center;
    font-family: 'w95';
}

h1 {
    font-style: normal;
    text-align: center;
    color:rgb(0, 0, 0);
    padding: 5px;
}

strong {
    /* bold text */
    color: var(--accent);
}

#title{
    font-family: 'w95';
    font-size: 70px;   
    text-align: center;
}

#topBar {
    width: 100%;
    height: 30px;
    padding: 10px;
    font-size: smaller;

    background-image: url("https://64.media.tumblr.com/4e4eb37fa0a4241f1fbefcdc966b714d/cccbd28628677d81-e8/s540x810/7f8b0307c2703f91a325946118c2e85837c296fc.gifv");
    background-position: center;
    background-size: 20%;

}
/* YO */

#middle{
 width: 70%;   
}

a{
    font-style: normal;
}

.content{
    text-align: center;
}

.divImgInside {
    max-width: 100%;
    margin-right: 1rem;
}

.responsive {
    width: 100%;
    opacity: 0.8;
}
.responsive:hover {
    width: 100%;
    opacity:1;
}

#leftSidebar-text{
    margin-top: 2rem;
    font-family: "w95", sans-serif;
   
}

@media only screen and (max-width: 1700px) and (min-width: 801px) {

}

@media only screen and (max-width: 800px) {
    #flex {
        flex-wrap: wrap;
    }

    aside {
        align-items: center;
        width: 100%;
    }
    
    main {
        order: 2;
    }

    #leftSidebar {
        order: 1;
    }

    #rightSidebar {
        order: 3;
    }

    #navbar ul {
        flex-wrap: wrap;
    }

    #header, #bottom{
        height: 50px;
    }
    
    #song-album{
        width: 50%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    #text1{
        text-align: center;
    }
    .border{
        border-radius: 0px;
        background: black;
        box-shadow: none;
        margin-left: 1rem;
        margin-right: 1rem;
        margin-top: 0;
    }
    #container,#title{
        margin-top: 0;
    }
    .border{
        height: auto;
    }
    #boxEnd{
        height: auto;
        padding-bottom: 0rem;
        margin-bottom: 0rem;
    }
    #wingLeft, #wingRight{
        margin: auto;
        display: block;
        height: 20vh;
        width: 20%;
    }
    #musicBox{
        display: flex;
        justify-content: center;
        background: url(../img/starsBg.gif);
    }
    #wingRight{
        transform: rotateY(180deg);
    }
    #player{
        width: 50%;
    }

    .notepad{
        display: none ;
    }
}

